function CheckForm()
{
   var msg=$("CheckReg").value.split('|');
   if($("Name").value=="")
   {
      return msg[0];
   }
   if($("Pass").value.length<6)
   {
      return msg[1];
   }
   if($("Pass").value!=$("RePass").value)
   {
      return msg[2];
   }
   if($("Mail").value.indexOf("@")<0||$("Mail").value.indexOf(".")<0)
   {
      return msg[3];
   }
   if($("Agree").checked==false)
   {
      return msg[4];
   }
   return null;
}